Server
Server status
This server's identity (product, version, install id, display name), current time, uptime, and live counts (channels, packages, active viewers). The one-stop endpoint for a Home Assistant sensor.
This server's identity (product, version, install id, display name), current time, uptime, and live counts (channels, packages, active viewers). The one-stop endpoint for a Home Assistant sensor.
X-API-Key<token>
In: header
Response Body
application/json
curl -X GET "https://example.com/status"{ "product": "airwave", "version": "string", "instanceId": "string", "name": "string", "time": "string", "timezone": "string", "uptimeSeconds": 0, "counts": { "channels": 0, "packages": 0, "activeSessions": 0 }}